#!/usr/bin/env python

# run
#  python setup.py sdist
# to create dist/draai-VERSION.tar.gz .  Set the DISTUTILS_DEBUG
# environment variable for debugging.

from distutils.core import setup

setup(name='draai',
      version='20070318',
      author='Joost van Baal',
      author_email='joostvb-draai@mdcc.cx',
      url='http://mdcc.cx/draai',
      description='Manage playlists and play mp3 and ogg audio files',
      long_description="""draai handles playlists for audio files.  It can be
used to do stuff like merge different playlists, randomize and prioritize some
audiofiles higher.  It invokes mpc to do the actual playing.  Interface is
pure command line: no gui's.  Warning: it's intended audience is just the
author.""" ,
      license='GPL',
      package_dir = {'' : 'modules'},
      # py_modules=['draai'],
      # scripts=['script/draai', 'script/draai123'],
      scripts=['script/draai'],
      data_files=[('share/doc/draai', ['README', 'TODO', 'ChangeLog']), ('man/man1', ['man/draai.1'])]
)
